## php-gettext 1.0.9

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,11 @@
 PACKAGE = php-gettext-$(VERSION)
-VERSION = 1.0.7
+VERSION = 1.0.9
 
 DIST_FILES = \
 	gettext.php \
 	gettext.inc \
 	streams.php \
 	AUTHORS     \
-	ChangeLog   \
 	README      \
 	COPYING     \
 	Makefile    \
@@ -30,3 +29,5 @@
 	    rm -rf $(PACKAGE); \
 	fi;
 
+clean:
+	rm -f $(PACKAGE).tar.gz
