## php-gettext 1.0.10

=== debian/changelog ===
php-gettext (1.0.10-1ubuntu1) oneiric; urgency=low

  * Ignore the test results. The testsuite requires an updated phpunit, including
    several new packages (see Debian #607372 for the details). LP: #854796.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 Sep 2011 19:50:46 +0200

php-gettext (1.0.10-1) unstable; urgency=low

  * New Upstream version
    - Reverted "Fixed deprecated eregi function" patch;
    - Added phpunit as Build-Depends;
    - Tests failed when I built php-gettext in a clean chroot;
      To fix it, I've unset the LC_ALL variable in LocalesTest.php file.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 27 Mar 2010 14:47:20 -0300

php-gettext (1.0.9-2) unstable; urgency=low

  * Fixed deprecated eregi function; As of PHP 5.3.0,
    the regex extension is deprecated in favor of the PCRE extension.
  * Updated Standards-Version to 3.8.4 (no changes)
  * Changing my email for Debian address
  * Removed DM-Upload-Allowed field
  * Changed VCS fields to my new account in Alioth

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 14 Mar 2010 12:27:14 -0300

php-gettext (1.0.9-1) unstable; urgency=low

  * New Upstream version
    - Removed all patches, because was applied upstream
  * Updated Standards-Version to 3.8.3
  * Updated watch file to new upstream host
  * Added AUTHORS in docs file
  * Updated year and copyright holders
  * Updated upstream-source field in copyright file
  * Updated Homepage field in control file

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Wed, 30 Dec 2009 14:02:58 -0200

php-gettext (1.0.7-8) unstable; urgency=low

  * Changed section from 'web' to 'php'
  * Updated Standards-Version to 3.8.1
  * Fixes debian/rules
      debian/rules did not provide a build-arch or build-indep neither it
      built the same binary package by only running the binary target.

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Sun, 14 Jun 2009 20:40:42 -0300

php-gettext (1.0.7-7) unstable; urgency=low

  * Added VCS fields in control file
  * Removing cdbs references and bumping package to debhelper 7
  * Fixed patches headers
  * Added quilt support
  * Added DM-Upload-Allowed control field
  * Added 'php5-cli or php5' as dependency
  * Moving examples from install debhelper file to examples debhelper file
  * Added patch to fix failures when E_STRICT is active (Closes: #518007);
    Thanks Arthur Taylor
  * Added patch to fix MakeFile (added clean target)

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Wed, 11 Mar 2009 19:20:14 -0300

php-gettext (1.0.7-6) unstable; urgency=low

  * Updated copyright
  * Fixed bashism in /bin/sh script (Closes: #489639)
  * Updated Standards-Version to 3.8.0

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Tue, 15 Jul 2008 14:31:54 -0300

php-gettext (1.0.7-5) unstable; urgency=low

  * Updated Standards-Version to 3.7.3
  * Fixed copyright-without-copyright-notice 

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 06 Mar 2008 20:00:07 -0300

php-gettext (1.0.7-4) unstable; urgency=low

  * Added watch file

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Tue, 23 Oct 2007 21:55:50 -0200

php-gettext (1.0.7-3) unstable; urgency=low

  * Removed php4 from control depends

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 13 Sep 2007 20:03:46 -0300

php-gettext (1.0.7-2) unstable; urgency=low

  * Description makes subjective claims (Closes: #377359)
  * Added homepage link in description

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Wed, 25 Oct 2006 13:57:00 -0300
   

php-gettext (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #373274)

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Wed, 14 Jun 2006 13:39:41 -0300
