=== debian/control ===
Source: php-gettext
Section: php
Priority: optional
Maintainer: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 7), phpunit, quilt
Standards-Version: 3.8.4
Homepage: https://launchpad.net/php-gettext/
Vcs-Git: git://git.debian.org/git/users/metal/php-gettext.git
Vcs-Browser: http://git.debian.org/?p=users/metal/php-gettext.git;a=summary

Package: php-gettext
Architecture: all
Depends: ${misc:Depends}, php5 | php5-cli
Description: read gettext MO files directly, without requiring anything other than PHP
 The GNU gettext library is a widely used localization library, but in
 order to use it with the PHP language, the system has to support the
 desired locale, and library itself must be installed.
 .
 Since this is not always the case, PHP-gettext has been developed to be
 able to read gettext MO files directly, without requiring anything other
 than PHP.
 .
 Currently, it's usable if you develop most of the infrastructure for
 choosing language on your own, because it's possible to use both
 gettext() and ngettext() calls. In the near future, it should also be
 fully compatible drop-in replacement for all of gettext functionality
 written in PHP.
