=== debian/watch ===
version=3
https://launchpad.net/php-gettext/+download \
  http://launchpad.net/php-gettext/.*/php-gettext-(.*).tar.gz debian  uupdate
