## php-gettext 1.0.11

=== debian/changelog ===
php-gettext (1.0.11-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:30:25 +0000

php-gettext (1.0.11-2) unstable; urgency=medium

  * Bump debhelper to 9 and depend on php-pear instead of php5 | php5-cli.
    Thanks Ondřej Surý <ondrej@debian.org>

 -- Marcelo Jorge Vieira <metal@debian.org>  Mon, 28 Dec 2015 16:52:12 -0300

php-gettext (1.0.11-1) unstable; urgency=low

  * New Upstream version
    + Using php-gettext in E_STRICT mode displays warning (Closes: #639352)
  * Fixed watch file
  * Minimizing rules file
  * phpunit FTBFS, so I'm ignoring it in Makefile
    + See #628349 and #607372 for details.
  * Updated Standards-Version to 3.9.3
    + Machine-readable debian/copyright version 1.0

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 08 Mar 2012 19:54:30 -0300
