=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: php-gettext
 Section: php
 Priority: optional
-Maintainer: Marcelo Jorge Vieira (metal) <metal@debian.org>
-Build-Depends: debhelper (>= 7), phpunit, quilt
-Standards-Version: 3.8.4
+Maintainer: Marcelo Jorge Vieira <metal@debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/php-gettext/
 Vcs-Git: git://git.debian.org/git/users/metal/php-gettext.git
 Vcs-Browser: http://git.debian.org/?p=users/metal/php-gettext.git;a=summary
 
 Package: php-gettext
 Architecture: all
-Depends: ${misc:Depends}, php5 | php5-cli
+Depends: ${misc:Depends}, php-pear
 Description: read gettext MO files directly, without requiring anything other than PHP
  The GNU gettext library is a widely used localization library, but in
  order to use it with the PHP language, the system has to support the
