=== debian/watch ===
version=3
https://launchpad.net/php-gettext/+download .*/php-gettext-(.*).tar.gz
