## php-gettext 1.0.12

=== debian/changelog ===
php-gettext (1.0.12-4) unstable; urgency=medium

  * Team upload.
  * Add autopkgtest (Closes: #978473)

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 17 Jan 2021 20:42:28 -0500

php-gettext (1.0.12-3) unstable; urgency=medium

  * Team upload.
  * Adapt to recent version of PHPUnit (9) (Closes: #978378)
  * Drop transitional package php-gettext (Closes: #940737)
  * Add Rules-Requires-Root: no
  * Bump debhelper compat version to 13
  * Add upstream bug database and submit URL
  * Update standards version to 4.5.1

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 27 Dec 2020 15:56:17 -0500

php-gettext (1.0.12-2) unstable; urgency=high

  * Team upload.

  [ Sunil Mohan Adapa ]
  * Fix issue with plurals patch breaking localization for non-English
    locales. Closes: #976135.

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 02 Dec 2020 22:27:45 -0500

php-gettext (1.0.12-1) unstable; urgency=low

  * Team upload.

  [ Marcelo Jorge Vieira ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ James Valleroy ]
  * Drop patch to ignore test results
  * Apply patch to use custom parser for plural expressions (Closes: #851771)
    - Thanks to Sunil Mohan Adapa <sunil@medhas.org> for the patch
  * Apply patch to update test cases for recent phpunit
    - Thanks to Sunil Mohan Adapa <sunil@medhas.org> for the patch
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove Priority on php-gettext that duplicates source.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 19 Nov 2020 19:41:37 -0500

php-gettext (1.0.12-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release:
    - throw an exception when select_string/ngettext
      functions get non-numeric parameter
      Closes: #851770 (CVE-2015-8980)
    - do not assume mbstring functions are always there,
      pass text through if they aren't
    - add 'sign' rule to build system
  * Add missing phpunit build-dependency so that tests
    actually get run

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 29 Jan 2017 15:13:07 +0000

php-gettext (1.0.11-4) unstable; urgency=high

  * php-php-gettext (after rename) doesn't ship the actual code
    (Closes: #836815)
  * Depend on php-mbstring (LP: #1600612) (Closes: #830702)
    Thanks Richard Laager <rlaager@wiktel.com>
  * Fix deprecated constructors to avoid warnings (Closes: #830699)
    (LP: #1522900); Thanks Richard Laager <rlaager@wiktel.com>
  * Remove debian/README.source (3.0 (quilt) source package)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 10 Sep 2016 20:27:12 -0300

php-gettext (1.0.11-3) unstable; urgency=medium

  * Fixed debian/compat with debhelper 9
  * Updated Standards-Version to 3.9.8 (no changes)
  * Moving this package to pkg-php-pear team
  * Rename the binary package to php-php-gettext

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 21 May 2016 20:28:36 -0300
