=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: php-gettext
 Section: php
 Priority: optional
-Maintainer: Marcelo Jorge Vieira <metal@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: Marcelo Jorge Vieira <metal@debian.org>
+Build-Depends: debhelper-compat (= 13), phpunit
+Standards-Version: 4.5.1
 Homepage: https://launchpad.net/php-gettext/
-Vcs-Git: git://git.debian.org/git/users/metal/php-gettext.git
-Vcs-Browser: http://git.debian.org/?p=users/metal/php-gettext.git;a=summary
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-gettext.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-gettext
+Rules-Requires-Root: no
 
-Package: php-gettext
+Package: php-php-gettext
 Architecture: all
-Depends: ${misc:Depends}, php-pear
+Depends: ${misc:Depends}, php-pear, php-mbstring
 Description: read gettext MO files directly, without requiring anything other than PHP
  The GNU gettext library is a widely used localization library, but in
  order to use it with the PHP language, the system has to support the
