=== debian/tests/control ===
Test-Command: phpunit tests
Depends: gettext, phpunit, @
