=== debian/watch ===
version=4
https://launchpad.net/php-gettext/+download .*/php-gettext-(.*).tar.gz
